/*
 Theme Name:   Divi Child
 Theme URI:    http://example.com/divi-child/
 Description:  Divi Child Theme
 Author:       Hilmar I. Loeland
 Author URI:   https://opal-digital.no
 Template:     Divi
 Version: 	   1.0.21
 Tags:         responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/


/**** FONT FAMILIES *****/
/*schoolbook-web 400
schoolbook-web 700
schoolbook-web 400 italic
schoolbook-web 700 italic 



font-family: sutro, serif;

font-weight: 300;

font-style: normal;


*/

a {
	color: #EE7123;
}
a:hover {
	color: #666666;
}
a.footnote {
	font-weight: bold;
}
a.arrow-link-underline, a.arrow-link-doc {
/*	color: #E02B20;*/
	border-bottom: 1px solid #cccccc;
}
a.arrow-link {
	/*color: #E02B20;*/
}
p span.footnote-symbol  {
	color: #EE7123;
	font-weight: bold;
}
a.arrow-link:after, a.arrow-link-underline:after, a.arrow-link-doc:after {
    color: inherit;
    content: "5";
    font-size: 22px;
    margin-left: -0.5em;
    opacity: 1;
    margin-top: -4px;
    padding-left: 0.5em;
    position: absolute;
    transition: all 0.2s ease 0s;
    font-family: "ETmodules" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-transform: none;

}

.search-results p.post-meta a {
    font-size: 1.0rem;
    font-variant: normal;
	font-weight: 700;
	font-style: normal;
	color: #EE7123 !important;
	letter-spacing: 0;
}
.search-results .type-attachment p.post-meta:after {
	content: "PDF-dokument";
    font-size: 1.0rem;
    font-variant: normal;
    position: relative;
	width: 100%;
	font-family: "proxima-nova", Helvetica, Verdana, Arial, sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height:1.45;
	color: #EE7123;
	letter-spacing: 0;
}


.quote-header {
    position: relative;
    width: 100%;
    margin: 0 0 10px 0;
}
.imgShadow {
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
    margin: 4px 0 0;
        margin-top: 4px;
}
.imgShadow.quote-circle {
    -webkit-border-radius: 50% 50% 50% 50% !important;
    -moz-border-radius: 50% 50% 50% 50% !important;
    border-radius: 50% 50% 50% 50% !important;
    overflow: hidden;
    width: 80px;
    height: 80px;
    float: left;
    position: relative;
    margin-top: 30px;
    background-color: #ef7124;
}
.quote-source {
    display: table-cell;
    font-size: 1.2em;
    font-weight: bold;
    height: 80px;
    /*left: 0;
    padding-top: 15%;
    position: absolute;
    top: 0;*/
    width: 80px;
    vertical-align: middle;
	color: #ffffff;
	text-align: center;
}
.imageCircle {
    -webkit-border-radius: 50% 50% 50% 50% !important;
    -moz-border-radius: 50% 50% 50% 50% !important;
    border-radius: 50% 50% 50% 50% !important;
    overflow: hidden;
}
.quote-image {
    float: left;
    margin-left: -20px;
    margin-top: 0px;
	height: 124px;
    width: 124px;
}
.quote-header.clearfix::after {
    clear: both;
    content: "";
    display: table;
    height: 0px;
}
.quote-text {
	font-family: "sutro", Eurostile-Demi, Arial, Helvetica, sans-serif;
	font-weight: 700;
    font-style: italic;
    font-size: 1.2rem;
    line-height: 1.4;
   /* letter-spacing: -1px;*/
    color: #888888;
}

.od_recent_title a {
	font-weight: 800;
	color: #666666;
}
.od_recent_title a:before {
		content: '';
	display: inline-block;
    width: 24px;
	height: 24px;
    margin: 0 10px 0 0;
    background: url(https://konsekvenspedagogisk-forum.no/wp-content/uploads/arrow-big.png) left top no-repeat;
        background-size: auto;
    background-size: contain;

}

h3.od-sidebar-title {
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #cccccc;
}

.od_recent_item {
	margin-bottom: 20px;
}

/**** SLIDER */

.et_pb_slide_image {
	 -webkit-border-radius: 50% 50% 50% 50% !important;
    -moz-border-radius: 50% 50% 50% 50% !important;
    border-radius: 50% 50% 50% 50% !important;
    overflow: hidden;
	box-shadow: inset 0px 6px 8px 0px rgba(0,0,0,0.3);
}
.et_pb_slide_image img {
	z-index: -1;
}
.et_pb_slide_image, .et_pb_slide_video {
    width: 37.25%;
    margin-right: 5.5%;
}
.et_pb_slide_with_image .et_pb_slide_description {
    width: 57.25%;
    padding-left: 0;
    padding-right: 0;
    text-align: left;
    float: right;
}
.et_pb_slide_description {
	padding: 6% 0 4% 0;
}
.et_pb_slide_description h2 {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ffffff;
}
.et_pb_slide_description p.intro {
color: rgba(255,255,255,0.8);
}

.et_pb_slide_image, .et_pb_slide:first-child .et_pb_slide_image img.active {
    -webkit-animation-duration: 0s !important;
    animation-duration: 0s !important;
}
/*
.et_pb_slide_description { float:left !important; padding-left:100px !important }
.et_pb_slide_image { right:100px; }
*/

.od-news-header p {
	font-family: "sutro", Eurostile-Demi, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 500;
	letter-spacing: 8px;
text-transform: uppercase;
	
}





p.question {
	font-weight: 800;
	color: #EE7123;
}
/*p.quote {
	font-weight: 800;
	color: #EE7123;
	text-indent: 30px;
}
*/
/*****/

html {
	width: 100%;
    height: 100%;
}
body {
	font-family: "proxima-nova", Helvetica, Verdana, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height:1.25;
	color: #222222;
}
h1 {
	font-family: "sutro", Eurostile-Demi, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 500;
	line-height: 1;
	letter-spacing: -0.5px;
	color: #888888;
	padding: 0 0 10px 0;
	
	border-bottom: 1px solid #cccccc;
	
}
h2 {
	font-family: "sutro", Helvetica, Verdana, Arial, sans-serif;
	font-style: normal;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: -0.5px;
	color: #888888;
	padding: 0 0 10px 0;
}
h3 {
	font-family: "sutro", Helvetica, Verdana, Arial, sans-serif;
	font-style: normal;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: -0.5px;
	color: #888888;
	padding: 0 0 10px 0;
}

h4 {
	font-family: "sutro", Helvetica, Verdana, Arial, sans-serif;
	font-style: normal;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: -0.5px;
	color: #888888;
	padding: 0 0 10px 0;
}
h5 {
	font-family: "sutro", Helvetica, Verdana, Arial, sans-serif;
	font-style: normal;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: -0.5px;
	color: #888888;
	padding: 0 0 10px 0;
}

h6 {
	font-family: "sutro", Helvetica, Verdana, Arial, sans-serif;
	font-style: normal;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: -0.5px;	
	color: #888888;
	padding: 0 0 10px 0;
}

p {
	font-family: "proxima-nova", Helvetica, Verdana, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height:1.45;
}
ul li {
	font-family: "proxima-nova", Helvetica, Verdana, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height:1.45;
}
p.intro {
	font-family: "sutro", Helvetica, Verdana, Arial, sans-serif;
	font-style: normal;
	font-weight: 500;
	color: #EE7123;
	padding: 0 0 10px 0;
}
p.intro.italic {
	font-family: "sutro", Helvetica, Verdana, Arial, sans-serif;
	font-style: italic;
	font-weight: 500;
}


h2.paraheader {
	font-family: "sutro", Helvetica, Verdana, Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
	line-height: 1.2;
	letter-spacing: -0.5px;
	color: #888888;
	padding: 0 0 10px 0;
	-webkit-column-break-before: column;
	break-before: column;
}


/**** NEW CODE  *****/

/**  OVERSIKT */

.entry-featured-image-url, .et_pb_portfolio_item > a {
	width: 25%;
    float: left;
    margin: 0 30px 0px 0;

}

.entry-content .et_pb_image_wrap {
box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5);
}

.et_pb_post .entry-featured-image-url, .et_pb_portfolio_item > a {
box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5);
}

.od-blog-list .et_pb_post, .et_pb_portfolio_item {
	padding-bottom: 30px;
	margin-bottom: 30px;
border-bottom: 1px dashed #cccccc;
}

.et_pb_portfolio_item:after {
 clear: both;
    content: "";
    display: table;
    height: 0px;
	
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
    color: #EE7123;
    background-color: #f9f9f9;
}
.et_pb_filterable_portfolio .ppp_filterable_link {
	font-weight: 600;
}
.od-blog-list h4, .od-blog-list h4 a, .et_pb_portfolio_item h4 {
	font-weight: 800;
	color: #666666;
}
.od-blog-list h4 a:hover, .et_pb_portfolio_item h4:hover {
	color: #EE7123;
}

.od_recent_title a:hover {
	color: #EE7123;
	
}







.article-columns .et_pb_text_inner {
/*	column-count: 2;
	column-gap: 33px;*/
}







p.quote:before {
	content: '';
    float: left;
    width: 20%;
    margin: 0 10px 0 0;
    background: url(https://konsekvenspedagogisk-forum.no/wp-content/uploads/blad_03.png) left top no-repeat;
        background-size: auto;
    background-size: contain;
    height: 40px;
}

p.quote {
   font-family: "sutro", Eurostile-Demi, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: 700;
    font-size: 1.25rem;
    line-height: 1.4;
    letter-spacing: -1px;
    color: #888888;
    word-wrap: break-word;
	   padding: 10px 20px 10px 20px;
    border-top: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
    margin: 20px 0 30px 0;
    width: 85%;
	background-color: #f5f5f5;

}


p.quote span.quote-author {
	display: block;
	width: 100%;
    font-family: "sutro", Eurostile-Demi, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 700;
    font-size: 0.75rem;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #444444;
    margin: 0 0 0px 0;
	padding-top: 10px;
}



/* TEST 3 */

.article-columns-3 .et_pb_text_inner {
/*	column-count: 1;
	column-gap: 0;*/
}

.article-columns p {
	padding-left: 90px;
}
.article-columns ul, .article-columns ol {
	margin-left: 90px;
}



.article-columns p.quote {
   font-family: "sutro", Eurostile-Demi, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: 700;
    font-size: 1.25rem;
    line-height: 1.4;
    letter-spacing: -1px;
    color: #888888;
    word-wrap: break-word;
	   padding: 10px 20px 10px 20px;
    border-top: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
    margin: 6px 30px 30px 0;
    width: 40%;
	float: left;
	background-color: #f5f5f5;

}


.article-columns p.quote span.quote-author {
	display: block;
	width: 100%;
    font-family: "sutro", Eurostile-Demi, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 700;
    font-size: 0.75rem;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #444444;
    margin: 0 0 0px 0;
	padding-top: 10px;
	padding-left: 0;
}

/* BYLINE */

.single-publikasjoner .article-columns .et_pb_module.et_pb_text .et_pb_text_inner p:first-child { 
	padding-top: 100px;
}

/*.single-publikasjoner .article-columns .et_pb_column .et_pb_text:first-of-type { 
	padding-top: 100px;
}
*/

/*, .single-materiell .article-columns .et_pb_module.et_pb_text .et_pb_text_inner p:first-child {}*/
.article-columns-2 .et_pb_module.et_pb_text .et_pb_text_inner p:first-child {
	/*padding-top: 100px;*/
}
.article-columns-3 .et_pb_module.et_pb_text .et_pb_text_inner p:first-child {
	/*padding-top: 100px;*/
}

.article-columns-3 .et_pb_module.et_pb_text .et_pb_text_inner:before, .article-columns-2 .et_pb_module.et_pb_text .et_pb_text_inner:before {
	
	content: '';
    float: left;
    width: 52%;
	height: 100px;

}
.et_pb_team_member {
	margin: 0 0 10px 0;
    padding: 10px 0px 10px 10px;
    border-bottom: 1px solid #aaaaaa;
	border-top: 1px solid #aaaaaa;
	width: calc(50% - 15px);
	background-color: #f5f5f5;
	position: absolute;
	top: 6px;
}


.et_pb_team_member_image {
	   -webkit-border-radius: 50% 50% 50% 50% !important;
    -moz-border-radius: 50% 50% 50% 50% !important;
    border-radius: 50% 50% 50% 50% !important;
    overflow: hidden;
    width: 30%;
	max-width: 50px;
    margin-right: 10px;
    margin-top: 0px;
	border: 1px solid #cccccc;
    
}

.et_pb_team_member_description {
	padding-top: 10px;
}

.et_pb_team_member .et_pb_module_header {
	 font-family: "sutro", Eurostile-Demi, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 500;
    font-size: 0.70rem;
    letter-spacing: 2px;
    text-transform: uppercase;
	color: #444444;
	padding-bottom: 4px;
}

.et_pb_team_member .et_pb_member_position {
		 font-family: "sutro", Eurostile-Demi, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 500;
    font-size: 0.70rem;
    letter-spacing: 2px;
    text-transform: uppercase;
		color: #444444;
	padding-left: 0px; 
}

.byline .image.circle.author-image {
    float: left;
    margin-right: 10px;
    margin-top: 0px;
    width: 50px;
}
.byline .image.circle {
    -webkit-border-radius: 50% 50% 50% 50% !important;
    -moz-border-radius: 50% 50% 50% 50% !important;
    border-radius: 50% 50% 50% 50% !important;
    overflow: hidden;
    width: 30%;
}

.byline p {
    font-family: "sutro", Eurostile-Demi, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 1.0em;
    line-height: 1.4;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.byline {
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #aaaaaa;
}




/***** HIDING CLASSES *****/
.no-pad, .no-phone {
}

.no-desktop {
	display:none !important;
}


/********************* BREAKS AND VISIBILITY *******************/

.desktop-br {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.tablet-br {
    content: " ";
    display: none;
	font-size: 0;
    height: 0;
    visibility: hidden;
}
.mobile-br {
    content: " ";
    display: none;
	font-size: 0;
    height: 0;
    visibility: hidden;
}
@media only screen and (max-width: 768px) {

.desktop-br {
 	display: none;
}
.tablet-br {
 	display: block;
}	
.mobile-br {
 	display: none;
}
.no-pad {
	display: none !important;

}
.no-desktop {
	display:block !important;
}
}
@media only screen and (max-width: 480px) {

.desktop-br {
 	display: none;
}
.tablet-br {
 	display: none;
}	
.mobile-br {
 	display: block;
}
	.et_pb_row {
		width: 90%;
	}
.no-phone {
	display: none !important;
}	
}
/***************/


@media only screen and (max-width: 1024px) {

	
}

@media only screen and (min-width: 980px) {

	
}

@media only screen and (max-width: 768px) {


}

@media only screen and (max-width: 480px) {

.article-columns .et_pb_text_inner {
/*	column-count: 1;
	column-gap: 0px;*/
}
.et_pb_slide_with_image .et_pb_slide_description {
    width: 100%;
	padding-left: 20px;
	padding-right: 20px;
}	
.et-db #et-boc .et-l .et_pb_section_0_tb_header.et_pb_section {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
	
.et_pb_team_member {
	margin: 0 0 10px 0;
	width: 100%;
	background-color: #f5f5f5;
	position: relative;
	top: 0px;
}
.et_pb_team_member_image {
    float: left;	
	}
	
.et_pb_team_member_description {
   /* display: inline-block;*/
}
.article-columns p {
	padding-left: 0px;
}
.article-columns ul, .article-columns ol {
	margin-left: 0px;
}

.single-publikasjoner .article-columns .et_pb_module.et_pb_text .et_pb_text_inner p:first-child, .single-materiell .article-columns .et_pb_module.et_pb_text .et_pb_text_inner p:first-child {
	padding-top: 0px;
}	

.article-columns p.quote {
    padding: 10px 20px 10px 20px;
   
    margin: 6px 0px 30px 0;
    width: 100%;
	float: none;

}
	
	
	
	
}


/**** FONT TESTING *****/

.light h1, .light h2, .light h3, .light h4, .light h5, .light h6 {
	font-style: normal;
	font-weight: 300;
}
.italiclight h1, .italiclight h2, .italiclight h3, .italiclight h4, .italiclight h5, .italiclight h6 {
			font-style: italic;
	font-weight: 300;
	
}

.bold h1, .bold h2, .bold h3, .bold h4, .bold h5, .bold h6 {
	font-style: normal;
	font-weight: 800;
}
.proxbold h1, .proxbold h2, .proxbold h3, .proxbold h4, .proxbold h5, .proxbold h6 {
	font-family: "proxima-nova", Helvetica, Verdana, Arial, sans-serif;
	font-style: normal;
	font-weight: 800;
}
.proxbold2 h1, .proxbold2 h2, .proxbold2 h3, .proxbold2 h4, .proxbold2 h5, .proxbold2 h6 {
	font-family: "proxima-nova", Helvetica, Verdana, Arial, sans-serif;
	font-style: normal;
	font-weight: 900;
}

.italic h1, .italic h2, .italic h3, .italic h4, .italic h5, .italic h6 {
			font-style: italic;
	font-weight: 500;
	
}
.italicbold h1, .italicbold h2, .italicbold h3, .italicbold h4, .italicbold h5, .italicbold h6 {
		font-style: italic;
	font-weight: 800;
}


/*********  FONT SIZING *******/


/*Standard font size*/			
p, ul li {font-size: 1.0rem;}
p.intro	{font-size:	1.375rem;}
p.sub1 {font-size: 1.5rem;}
p.sub2 {font-size: 1.75rem;}

/*Standard font size*/
h2.paraheader  {font-size: 0.875rem;}
/*min-width: 320px*/
@media only screen and (min-width:20rem){
.et_pb_column_1_3 h2.paraheader, .et_pb_column_2_5 h2.paraheader, .et_pb_column_1_4 h2.paraheader, .et_pb_column_1_5 h2.paraheader, .et_pb_column_1_6 h2.paraheader, h2.paraheader  {font-size: calc(0.875rem + 0.4375 * ((100vw - 20rem) / 10));}
}
/*min-width: 481px*/
@media only screen and (min-width:30.0625rem){
.et_pb_column_1_3 h2.paraheader, .et_pb_column_2_5 h2.paraheader, .et_pb_column_1_4 h2.paraheader, .et_pb_column_1_5 h2.paraheader, .et_pb_column_1_6 h2.paraheader, h2.paraheader  {font-size: calc(0.723378906rem + 0.431621094 * ((100vw - 30.0625rem) / 17.9375));}
}
/*min-width: 769px*/
@media only screen and (min-width:48.0625rem){
	.et_pb_column_1_3 h2.paraheader, .et_pb_column_2_5 h2.paraheader, .et_pb_column_1_4 h2.paraheader, .et_pb_column_1_5 h2.paraheader, .et_pb_column_1_6 h2.paraheader, h2.paraheader  {font-size: calc(1.156503906rem + 0.383496094 * ((100vw - 48.0625rem) / 15.9375));}
}
/*min-width: 1025px*/
@media only screen and (min-width:64.0625rem){
	.et_pb_column_1_3 h2.paraheader, .et_pb_column_2_5 h2.paraheader, .et_pb_column_1_4 h2.paraheader, .et_pb_column_1_5 h2.paraheader, .et_pb_column_1_6 h2.paraheader, h2.paraheader  {font-size: calc(1.401367188rem + 0.348632813 * ((100vw - 64.0625rem) / 15.9375));}
}
/*min-width: 1281px*/
@media only screen and (min-width:80.0625rem){
	.et_pb_column_1_3 h2.paraheader, .et_pb_column_2_5 h2.paraheader, .et_pb_column_1_4 h2.paraheader, .et_pb_column_1_5 h2.paraheader, .et_pb_column_1_6 h2.paraheader, h2.paraheader  {font-size: 1.75rem;}
}

/*Standard font size*/
.et_pb_column_1_3 h1, .et_pb_column_2_5 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1, h1 {font-size: 1.6875rem;}
.et_pb_column_1_3 h2, .et_pb_column_2_5 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, h2 {font-size: 1.5rem;}
.et_pb_column_1_3 h3, .et_pb_column_2_5 h3, .et_pb_column_1_4 h3, .et_pb_column_1_5 h3, .et_pb_column_1_6 h3, h3 {font-size: 1.333333333rem;}
.et_pb_column_1_3 h4, .et_pb_column_2_5 h4, .et_pb_column_1_4 h4, .et_pb_column_1_5 h4, .et_pb_column_1_6 h4, h4 {font-size: 1.185185185rem;}
.et_pb_column_1_3 h5, .et_pb_column_2_5 h5, .et_pb_column_1_4 h5, .et_pb_column_1_5 h5, .et_pb_column_1_6 h5, h5 {font-size: 1.053497942rem;}
.et_pb_column_1_3 h6, .et_pb_column_2_5 h6, .et_pb_column_1_4 h6, .et_pb_column_1_5 h6, .et_pb_column_1_6 h6, h6 {font-size: 0.936442615rem;}
/*Plus font size – step +10%*/
h1.plus5 {font-size: 2.53125rem;}
h1.plus4 {font-size: 2.3625rem;}
h1.plus3 {font-size: 2.19375rem;}
h1.plus2 {font-size: 2.025rem;}
h1.plus1 {font-size: 1.85625rem;}
/*Minus font size – step -5%*/
h1.minus1 {font-size: 1.603125rem;}
h1.minus2 {font-size: 1.51875rem;}
h1.minus3 {font-size: 1.434375rem;}
h1.minus4 {font-size: 1.35rem;}
h1.minus5 {font-size: 1.265625rem;}
/*Plus font size – step +10%*/
h2.plus5 {font-size: 2.25rem;}
h2.plus4 {font-size: 2.1rem;}
h2.plus3 {font-size: 1.95rem;}
h2.plus2 {font-size: 1.8rem;}
h2.plus1 {font-size: 1.65rem;}
/*Minus font size – step -5%*/
h2.minus1 {font-size: 1.425rem;}
h2.minus2 {font-size: 1.35rem;}
h2.minus3 {font-size: 1.275rem;}
h2.minus4 {font-size: 1.2rem;}
h2.minus5 {font-size: 1.125rem;}



/*min-width: 320px*/
@media only screen and (min-width:20rem){
/*Fallback font size*/
.et_pb_column_1_3 h1, .et_pb_column_2_5 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1, h1 {font-size: 1.6875rem;}
.et_pb_column_1_3 h2, .et_pb_column_2_5 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, h2 {font-size: 1.5rem;}
.et_pb_column_1_3 h3, .et_pb_column_2_5 h3, .et_pb_column_1_4 h3, .et_pb_column_1_5 h3, .et_pb_column_1_6 h3, h3 {font-size: 1.333333333rem;}
.et_pb_column_1_3 h4, .et_pb_column_2_5 h4, .et_pb_column_1_4 h4, .et_pb_column_1_5 h4, .et_pb_column_1_6 h4, h4 {font-size: 1.185185185rem;}
.et_pb_column_1_3 h5, .et_pb_column_2_5 h5, .et_pb_column_1_4 h5, .et_pb_column_1_5 h5, .et_pb_column_1_6 h5, h5 {font-size: 1.053497942rem;}
.et_pb_column_1_3 h6, .et_pb_column_2_5 h6, .et_pb_column_1_4 h6, .et_pb_column_1_5 h6, .et_pb_column_1_6 h6, h6 {font-size: 0.936442615rem;}
/*Standard font size*/
.et_pb_column_1_3 h1, .et_pb_column_2_5 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1, h1  {font-size: calc(1.6875rem + 0.84375 * ((100vw - 20rem) / 10));}
.et_pb_column_1_3 h2, .et_pb_column_2_5 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, h2 {font-size: calc(1.5rem + 0.75 * ((100vw - 20rem) / 10));}
.et_pb_column_1_3 h3, .et_pb_column_2_5 h3, .et_pb_column_1_4 h3, .et_pb_column_1_5 h3, .et_pb_column_1_6 h3, h3 {font-size: calc(1.333333333rem + 0.666666667 * ((100vw - 20rem) / 10));}
.et_pb_column_1_3 h4, .et_pb_column_2_5 h4, .et_pb_column_1_4 h4, .et_pb_column_1_5 h4, .et_pb_column_1_6 h4, h4 {font-size: calc(1.185185185rem + 0.592592593 * ((100vw - 20rem) / 10));}
.et_pb_column_1_3 h5, .et_pb_column_2_5 h5, .et_pb_column_1_4 h5, .et_pb_column_1_5 h5, .et_pb_column_1_6 h5, h5 {font-size: calc(1.053497942rem + 0.526748971 * ((100vw - 20rem) / 10));}
.et_pb_column_1_3 h6, .et_pb_column_2_5 h6, .et_pb_column_1_4 h6, .et_pb_column_1_5 h6, .et_pb_column_1_6 h6, h6 {font-size: calc(0.936442615rem + 0.468221308 * ((100vw - 20rem) / 10));}
/*Plus font size – step +10%*/
h1.plus5 {font-size: calc(2.53125rem + 1.265625 * ((100vw - 20rem) / 10));}
h1.plus4 {font-size: calc(2.3625rem + 1.18125 * ((100vw - 20rem) / 10));}
h1.plus3 {font-size: calc(2.19375rem + 1.096875 * ((100vw - 20rem) / 10));}
h1.plus2 {font-size: calc(2.025rem + 1.0125 * ((100vw - 20rem) / 10));}
h1.plus1 {font-size: calc(1.85625rem + 0.928125 * ((100vw - 20rem) / 10));}
/*Minus font size – step -5%*/
h1.minus1 {font-size: calc(1.603125rem + 0.8015625 * ((100vw - 20rem) / 10));}
h1.minus2 {font-size: calc(1.51875rem + 0.759375 * ((100vw - 20rem) / 10));}
h1.minus3 {font-size: calc(1.434375rem + 0.7171875 * ((100vw - 20rem) / 10));}
h1.minus4 {font-size: calc(1.35rem + 0.675 * ((100vw - 20rem) / 10));}
h1.minus5 {font-size: calc(1.265625rem + 0.6328125 * ((100vw - 20rem) / 10));}
/*Plus font size – step +10%*/
h2.plus5 {font-size: calc(2.25rem + 1.125 * ((100vw - 20rem) / 10));}
h2.plus4 {font-size: calc(2.1rem + 1.05 * ((100vw - 20rem) / 10));}
h2.plus3 {font-size: calc(1.95rem + 0.975 * ((100vw - 20rem) / 10));}
h2.plus2 {font-size: calc(1.8rem + 0.9 * ((100vw - 20rem) / 10));}
h2.plus1 {font-size: calc(1.65rem + 0.825 * ((100vw - 20rem) / 10));}
/*Minus font size – step -5%*/
h2.minus1 {font-size: calc(1.425rem + 0.7125 * ((100vw - 20rem) / 10));}
h2.minus2 {font-size: calc(1.35rem + 0.675 * ((100vw - 20rem) / 10));}
h2.minus3 {font-size: calc(1.275rem + 0.6375 * ((100vw - 20rem) / 10));}
h2.minus4 {font-size: calc(1.2rem + 0.6 * ((100vw - 20rem) / 10));}
h2.minus5 {font-size: calc(1.125rem + 0.5625 * ((100vw - 20rem) / 10));}
}



/*min-width: 481px*/
@media only screen and (min-width:30.0625rem){
/*Fallback font size*/
.et_pb_column_1_3 h1, .et_pb_column_2_5 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1, h1 {font-size: 1.395087891rem;}
.et_pb_column_1_3 h2, .et_pb_column_2_5 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, h2 {font-size: 1.240078125rem;}
.et_pb_column_1_3 h3, .et_pb_column_2_5 h3, .et_pb_column_1_4 h3, .et_pb_column_1_5 h3, .et_pb_column_1_6 h3, h3 {font-size: 1.102291667rem;}
.et_pb_column_1_3 h4, .et_pb_column_2_5 h4, .et_pb_column_1_4 h4, .et_pb_column_1_5 h4, .et_pb_column_1_6 h4, h4 {font-size: 0.979814815rem;}
.et_pb_column_1_3 h5, .et_pb_column_2_5 h5, .et_pb_column_1_4 h5, .et_pb_column_1_5 h5, .et_pb_column_1_6 h5, h5 {font-size: 0.870946502rem;}
.et_pb_column_1_3 h6, .et_pb_column_2_5 h6, .et_pb_column_1_4 h6, .et_pb_column_1_5 h6, .et_pb_column_1_6 h6, h6 {font-size: 0.774174668rem;}
/*Standard font size*/
.et_pb_column_1_3 h1, .et_pb_column_2_5 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1, h1  {font-size: calc(1.395087891rem + 0.832412109 * ((100vw - 30.0625rem) / 17.9375));}
.et_pb_column_1_3 h2, .et_pb_column_2_5 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, h2 {font-size: calc(1.240078125rem + 0.739921875 * ((100vw - 30.0625rem) / 17.9375));}
.et_pb_column_1_3 h3, .et_pb_column_2_5 h3, .et_pb_column_1_4 h3, .et_pb_column_1_5 h3, .et_pb_column_1_6 h3, h3 {font-size: calc(1.102291667rem + 0.657708333 * ((100vw - 30.0625rem) / 17.9375));}
.et_pb_column_1_3 h4, .et_pb_column_2_5 h4, .et_pb_column_1_4 h4, .et_pb_column_1_5 h4, .et_pb_column_1_6 h4, h4 {font-size: calc(0.979814815rem + 0.58462963 * ((100vw - 30.0625rem) / 17.9375));}
.et_pb_column_1_3 h5, .et_pb_column_2_5 h5, .et_pb_column_1_4 h5, .et_pb_column_1_5 h5, .et_pb_column_1_6 h5, h5 {font-size: calc(0.870946502rem + 0.519670782 * ((100vw - 30.0625rem) / 17.9375));}
.et_pb_column_1_3 h6, .et_pb_column_2_5 h6, .et_pb_column_1_4 h6, .et_pb_column_1_5 h6, .et_pb_column_1_6 h6, h6 {font-size: calc(0.774174668rem + 0.461929584 * ((100vw - 30.0625rem) / 17.9375));}
/*Plus font size – step +10%*/
h1.plus5 {font-size: calc(2.092631836rem + 1.248618164 * ((100vw - 30.0625rem) / 17.9375));}
h1.plus4 {font-size: calc(1.953123047rem + 1.165376953 * ((100vw - 30.0625rem) / 17.9375));}
h1.plus3 {font-size: calc(1.813614258rem + 1.082135742 * ((100vw - 30.0625rem) / 17.9375));}
h1.plus2 {font-size: calc(1.674105469rem + 0.998894531 * ((100vw - 30.0625rem) / 17.9375));}
h1.plus1 {font-size: calc(1.53459668rem + 0.91565332 * ((100vw - 30.0625rem) / 17.9375));}
/*Minus font size – step -5%*/
h1.minus1 {font-size: calc(1.325333496rem + 0.790791504 * ((100vw - 30.0625rem) / 17.9375));}
h1.minus2 {font-size: calc(1.255579102rem + 0.749170898 * ((100vw - 30.0625rem) / 17.9375));}
h1.minus3 {font-size: calc(1.185824707rem + 0.707550293 * ((100vw - 30.0625rem) / 17.9375));}
h1.minus4 {font-size: calc(1.116070313rem + 0.665929688 * ((100vw - 30.0625rem) / 17.9375));}
h1.minus5 {font-size: calc(1.046315918rem + 0.624309082 * ((100vw - 30.0625rem) / 17.9375));}
/*Plus font size – step +10%*/
h2.plus5 {font-size: calc(1.860117188rem + 1.109882813 * ((100vw - 30.0625rem) / 17.9375));}
h2.plus4 {font-size: calc(1.736109375rem + 1.035890625 * ((100vw - 30.0625rem) / 17.9375));}
h2.plus3 {font-size: calc(1.612101563rem + 0.961898438 * ((100vw - 30.0625rem) / 17.9375));}
h2.plus2 {font-size: calc(1.48809375rem + 0.88790625 * ((100vw - 30.0625rem) / 17.9375));}
h2.plus1 {font-size: calc(1.364085938rem + 0.813914063 * ((100vw - 30.0625rem) / 17.9375));}
/*Minus font size – step -5%*/
h2.minus1 {font-size: calc(1.178074219rem + 0.702925781 * ((100vw - 30.0625rem) / 17.9375));}
h2.minus2 {font-size: calc(1.116070313rem + 0.665929688 * ((100vw - 30.0625rem) / 17.9375));}
h2.minus3 {font-size: calc(1.054066406rem + 0.628933594 * ((100vw - 30.0625rem) / 17.9375));}
h2.minus4 {font-size: calc(0.9920625rem + 0.5919375 * ((100vw - 30.0625rem) / 17.9375));}
h2.minus5 {font-size: calc(0.930058594rem + 0.554941406 * ((100vw - 30.0625rem) / 17.9375));}
}



/*min-width: 769px*/
@media only screen and (min-width:48.0625rem){
/*Fallback font size*/
.et_pb_column_1_3 h1, .et_pb_column_2_5 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1, h1 {font-size: 2.230400391rem;}
.et_pb_column_1_3 h2, .et_pb_column_2_5 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, h2 {font-size: 1.858666992rem;}
.et_pb_column_1_3 h3, .et_pb_column_2_5 h3, .et_pb_column_1_4 h3, .et_pb_column_1_5 h3, .et_pb_column_1_6 h3, h3 {font-size: 1.54888916rem;}
.et_pb_column_1_3 h4, .et_pb_column_2_5 h4, .et_pb_column_1_4 h4, .et_pb_column_1_5 h4, .et_pb_column_1_6 h4, h4 {font-size: 1.290740967rem;}
.et_pb_column_1_3 h5, .et_pb_column_2_5 h5, .et_pb_column_1_4 h5, .et_pb_column_1_5 h5, .et_pb_column_1_6 h5, h5 {font-size: 1.075617472rem;}
.et_pb_column_1_3 h6, .et_pb_column_2_5 h6, .et_pb_column_1_4 h6, .et_pb_column_1_5 h6, .et_pb_column_1_6 h6, h6 {font-size: 0.896347894rem;}
/*Standard font size*/
.et_pb_column_1_3 h1, .et_pb_column_2_5 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1, h1  {font-size: calc(2.230400391rem + 0.739599609 * ((100vw - 48.0625rem) / 15.9375));}
.et_pb_column_1_3 h2, .et_pb_column_2_5 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, h2 {font-size: calc(1.858666992rem + 0.616333008 * ((100vw - 48.0625rem) / 15.9375));}
.et_pb_column_1_3 h3, .et_pb_column_2_5 h3, .et_pb_column_1_4 h3, .et_pb_column_1_5 h3, .et_pb_column_1_6 h3, h3 {font-size: calc(1.54888916rem + 0.51361084 * ((100vw - 48.0625rem) / 15.9375));}
.et_pb_column_1_3 h4, .et_pb_column_2_5 h4, .et_pb_column_1_4 h4, .et_pb_column_1_5 h4, .et_pb_column_1_6 h4, h4 {font-size: calc(1.290740967rem + 0.428009033 * ((100vw - 48.0625rem) / 15.9375));}
.et_pb_column_1_3 h5, .et_pb_column_2_5 h5, .et_pb_column_1_4 h5, .et_pb_column_1_5 h5, .et_pb_column_1_6 h5, h5 {font-size: calc(1.075617472rem + 0.356674194 * ((100vw - 48.0625rem) / 15.9375));}
.et_pb_column_1_3 h6, .et_pb_column_2_5 h6, .et_pb_column_1_4 h6, .et_pb_column_1_5 h6, .et_pb_column_1_6 h6, h6 {font-size: calc(0.896347894rem + 0.297228495 * ((100vw - 48.0625rem) / 15.9375));}
/*Plus font size – step +10%*/
h1.plus5 {font-size: calc(3.345600586rem + 1.109399414 * ((100vw - 48.0625rem) / 15.9375));}
h1.plus4 {font-size: calc(3.122560547rem + 1.035439453 * ((100vw - 48.0625rem) / 15.9375));}
h1.plus3 {font-size: calc(2.899520508rem + 0.961479492 * ((100vw - 48.0625rem) / 15.9375));}
h1.plus2 {font-size: calc(2.676480469rem + 0.887519531 * ((100vw - 48.0625rem) / 15.9375));}
h1.plus1 {font-size: calc(2.45344043rem + 0.81355957 * ((100vw - 48.0625rem) / 15.9375));}
/*Minus font size – step -5%*/
h1.minus1 {font-size: calc(2.118880371rem + 0.702619629 * ((100vw - 48.0625rem) / 15.9375));}
h1.minus2 {font-size: calc(2.007360352rem + 0.665639648 * ((100vw - 48.0625rem) / 15.9375));}
h1.minus3 {font-size: calc(1.895840332rem + 0.628659668 * ((100vw - 48.0625rem) / 15.9375));}
h1.minus4 {font-size: calc(1.784320313rem + 0.591679688 * ((100vw - 48.0625rem) / 15.9375));}
h1.minus5 {font-size: calc(1.672800293rem + 0.554699707 * ((100vw - 48.0625rem) / 15.9375));}
/*Plus font size – step +10%*/
h2.plus5 {font-size: calc(2.788000488rem + 0.924499512 * ((100vw - 48.0625rem) / 15.9375));}
h2.plus4 {font-size: calc(2.602133789rem + 0.862866211 * ((100vw - 48.0625rem) / 15.9375));}
h2.plus3 {font-size: calc(2.41626709rem + 0.80123291 * ((100vw - 48.0625rem) / 15.9375));}
h2.plus2 {font-size: calc(2.230400391rem + 0.739599609 * ((100vw - 48.0625rem) / 15.9375));}
h2.plus1 {font-size: calc(2.044533691rem + 0.677966309 * ((100vw - 48.0625rem) / 15.9375));}
/*Minus font size – step -5%*/
h2.minus1 {font-size: calc(1.765733643rem + 0.585516357 * ((100vw - 48.0625rem) / 15.9375));}
h2.minus2 {font-size: calc(1.672800293rem + 0.554699707 * ((100vw - 48.0625rem) / 15.9375));}
h2.minus3 {font-size: calc(1.579866943rem + 0.523883057 * ((100vw - 48.0625rem) / 15.9375));}
h2.minus4 {font-size: calc(1.486933594rem + 0.493066406 * ((100vw - 48.0625rem) / 15.9375));}
h2.minus5 {font-size: calc(1.394000244rem + 0.462249756 * ((100vw - 48.0625rem) / 15.9375));}
}



/*min-width: 1025px*/
@media only screen and (min-width:64.0625rem){
/*Fallback font size*/
.et_pb_column_1_3 h1, .et_pb_column_2_5 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1, h1 {font-size: 2.702636719rem;}
.et_pb_column_1_3 h2, .et_pb_column_2_5 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, h2 {font-size: 2.162109375rem;}
.et_pb_column_1_3 h3, .et_pb_column_2_5 h3, .et_pb_column_1_4 h3, .et_pb_column_1_5 h3, .et_pb_column_1_6 h3, h3 {font-size: 1.7296875rem;}
.et_pb_column_1_3 h4, .et_pb_column_2_5 h4, .et_pb_column_1_4 h4, .et_pb_column_1_5 h4, .et_pb_column_1_6 h4, h4 {font-size: 1.38375rem;}
.et_pb_column_1_3 h5, .et_pb_column_2_5 h5, .et_pb_column_1_4 h5, .et_pb_column_1_5 h5, .et_pb_column_1_6 h5, h5 {font-size: 1.107rem;}
.et_pb_column_1_3 h6, .et_pb_column_2_5 h6, .et_pb_column_1_4 h6, .et_pb_column_1_5 h6, .et_pb_column_1_6 h6, h6 {font-size: 0.8856rem;}
/*Standard font size*/
.et_pb_column_1_3 h1, .et_pb_column_2_5 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1, h1 {font-size: calc(2.702636719rem + 0.672363281 * ((100vw - 64.0625rem) / 15.9375));}
.et_pb_column_1_3 h2, .et_pb_column_2_5 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, h2 {font-size: calc(2.162109375rem + 0.537890625 * ((100vw - 64.0625rem) / 15.9375));}
.et_pb_column_1_3 h3, .et_pb_column_2_5 h3, .et_pb_column_1_4 h3, .et_pb_column_1_5 h3, .et_pb_column_1_6 h3, h3 {font-size: calc(1.7296875rem + 0.4303125 * ((100vw - 64.0625rem) / 15.9375));}
.et_pb_column_1_3 h4, .et_pb_column_2_5 h4, .et_pb_column_1_4 h4, .et_pb_column_1_5 h4, .et_pb_column_1_6 h4, h4 {font-size: calc(1.38375rem + 0.34425 * ((100vw - 64.0625rem) / 15.9375));}
.et_pb_column_1_3 h5, .et_pb_column_2_5 h5, .et_pb_column_1_4 h5, .et_pb_column_1_5 h5, .et_pb_column_1_6 h5, h5 {font-size: calc(1.107rem + 0.2754 * ((100vw - 64.0625rem) / 15.9375));}
.et_pb_column_1_3 h6, .et_pb_column_2_5 h6, .et_pb_column_1_4 h6, .et_pb_column_1_5 h6, .et_pb_column_1_6 h6, h6 {font-size: calc(0.8856rem + 0.22032 * ((100vw - 64.0625rem) / 15.9375));}
/*Plus font size – step +10%*/
h1.plus5 {font-size: calc(4.053955078rem + 1.008544922 * ((100vw - 64.0625rem) / 15.9375));}
h1.plus4 {font-size: calc(3.783691406rem + 0.941308594 * ((100vw - 64.0625rem) / 15.9375));}
h1.plus3 {font-size: calc(3.513427734rem + 0.874072266 * ((100vw - 64.0625rem) / 15.9375));}
h1.plus2 {font-size: calc(3.243164063rem + 0.806835938 * ((100vw - 64.0625rem) / 15.9375));}
h1.plus1 {font-size: calc(2.972900391rem + 0.739599609 * ((100vw - 64.0625rem) / 15.9375));}
/*Minus font size – step -5%*/
h1.minus1 {font-size: calc(2.567504883rem + 0.638745117 * ((100vw - 64.0625rem) / 15.9375));}
h1.minus2 {font-size: calc(2.432373047rem + 0.605126953 * ((100vw - 64.0625rem) / 15.9375));}
h1.minus3 {font-size: calc(2.297241211rem + 0.571508789 * ((100vw - 64.0625rem) / 15.9375));}
h1.minus4 {font-size: calc(2.162109375rem + 0.537890625 * ((100vw - 64.0625rem) / 15.9375));}
h1.minus5 {font-size: calc(2.026977539rem + 0.504272461 * ((100vw - 64.0625rem) / 15.9375));}
/*Plus font size – step +10%*/
h2.plus5 {font-size: calc(3.243164063rem + 0.806835938 * ((100vw - 64.0625rem) / 15.9375));}
h2.plus4 {font-size: calc(3.026953125rem + 0.753046875 * ((100vw - 64.0625rem) / 15.9375));}
h2.plus3 {font-size: calc(2.810742188rem + 0.699257813 * ((100vw - 64.0625rem) / 15.9375));}
h2.plus2 {font-size: calc(2.59453125rem + 0.64546875 * ((100vw - 64.0625rem) / 15.9375));}
h2.plus1 {font-size: calc(2.378320313rem + 0.591679688 * ((100vw - 64.0625rem) / 15.9375));}
/*Minus font size – step -5%*/
h2.minus1 {font-size: calc(2.054003906rem + 0.510996094 * ((100vw - 64.0625rem) / 15.9375));}
h2.minus2 {font-size: calc(1.945898438rem + 0.484101563 * ((100vw - 64.0625rem) / 15.9375));}
h2.minus3 {font-size: calc(1.837792969rem + 0.457207031 * ((100vw - 64.0625rem) / 15.9375));}
h2.minus4 {font-size: calc(1.7296875rem + 0.4303125 * ((100vw - 64.0625rem) / 15.9375));}
h2.minus5 {font-size: calc(1.621582031rem + 0.403417969 * ((100vw - 64.0625rem) / 15.9375));}
}



/*min-width: 1281px*/
@media only screen and (min-width:80.0625rem){

/*Standard font size*/
.et_pb_column_1_3 h1, .et_pb_column_2_5 h1, .et_pb_column_1_4 h1, .et_pb_column_1_5 h1, .et_pb_column_1_6 h1, h1 {font-size: 3.375rem;}
.et_pb_column_1_3 h2, .et_pb_column_2_5 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, h2 {font-size: 2.7rem;}
.et_pb_column_1_3 h3, .et_pb_column_2_5 h3, .et_pb_column_1_4 h3, .et_pb_column_1_5 h3, .et_pb_column_1_6 h3, h3 {font-size: 2.16rem;}
.et_pb_column_1_3 h4, .et_pb_column_2_5 h4, .et_pb_column_1_4 h4, .et_pb_column_1_5 h4, .et_pb_column_1_6 h4, h4 {font-size: 1.728rem;}
.et_pb_column_1_3 h5, .et_pb_column_2_5 h5, .et_pb_column_1_4 h5, .et_pb_column_1_5 h5, .et_pb_column_1_6 h5, h5 {font-size: 1.3824rem;}
.et_pb_column_1_3 h6, .et_pb_column_2_5 h6, .et_pb_column_1_4 h6, .et_pb_column_1_5 h6, .et_pb_column_1_6 h6, h6 {font-size: 1.10592rem;}
/*Plus font size – step +10%*/
h1.plus5 {font-size: 5.0625rem;}
h1.plus4 {font-size: 4.725rem;}
h1.plus3 {font-size: 4.3875rem;}
h1.plus2 {font-size: 4.05rem;}
h1.plus1 {font-size: 3.7125rem;}
/*Minus font size – step -5%*/
h1.minus1 {font-size: 3.20625rem;}
h1.minus2 {font-size: 3.0375rem;}
h1.minus3 {font-size: 2.86875rem;}
h1.minus4 {font-size: 2.7rem;}
h1.minus5 {font-size: 2.53125rem;}
/*Plus font size – step +10%*/
h2.plus5 {font-size: 4.05rem;}
h2.plus4 {font-size: 3.78rem;}
h2.plus3 {font-size: 3.51rem;}
h2.plus2 {font-size: 3.24rem;}
h2.plus1 {font-size: 2.97rem;}
/*Minus font size – step -5%*/
h2.minus1 {font-size: 2.565rem;}
h2.minus2 {font-size: 2.43rem;}
h2.minus3 {font-size: 2.295rem;}
h2.minus4 {font-size: 2.16rem;}
h2.minus5 {font-size: 2.025rem;}
}

